body			{background-color:#FFF6b6; color:#462C70}
body, table		{font:normal 10pt century gothic, sans-serif;}
a:link			{color:#E88607;}
a:visited		{color:#E88607;}
a:hover		{color:#85AB51;}
#main		{width:100%; height:100%;}
#main td		{vertical-align:top }
#main td.nadpis	{padding:0 }
#pruh	{height:130px; background:#FFF6b6 url("images/pruh.jpg") no-repeat;}
#menu	{
  position:absolute;
  left:10px; top:143px;
  width:190px; 
  min-height:1000px; _height:100px; 
  padding-left:8px; 
  background:#462C70 url("images/pozadi-menu.jpg") repeat-x left bottom; 
  color:#85AB51; 
  text-align:left; 
  font:13pt bankgothic md bt, verdana}
#menu h3  {background:none; color:#85AB51; margin-bottom:1px; padding:0;}
#menu ul  {margin:0; padding:0; list-style:none;}
#menu li  {margin:0; padding:0; font-weight:bold;}
#menu hr	{width:100px; height:0px; color:none; border:none; border-bottom:2px solid #85AB51}
#menu a:hover		{color:#FFF6b6;}
.hlavni	{
  padding-left:202px;
  background-repeat:no-repeat;
  background-position:200px top;
}

h1, h2, h3, h4, h5	{color:#85AB51; font:bold century gothic, sans-serif; padding:0}
h1			{font-size:23pt; color:#462C70; letter-spacing:1pt; margin: 2px 1px 2px 0px; padding-bottom:4px;}
h2	{
  margin:0px 0px 4pt; padding:1px 3pt; 
  border-top:5px solid #462C70; border-bottom:2px solid #E88607; 
  background-color:#85AB51; color:#FFF6b6; 
  font-size:20pt; letter-spacing:1px;  
}
h3  {
  margin:10px 0px 5px; padding-top:3px;
  border-top:2px solid #85AB51;
  font-size:18pt; letter-spacing:3pt; 
}
h3.vtabulce		{margin: 0px 0px 0pt; padding:0; border:none;}
h4			{font-size:16pt; letter-spacing:1pt; margin: 6px 2px 2px}
h5			{font-size:13pt; letter-spacing:1pt; margin: 4px 4px 2px}

.hlavni ul      {}
.hlavni ul li   {list-style-image:url("images/sipka-vpravo.gif")}

img     {margin:2px 1px;}

.barA			{padding:2px; border:solid #888 1px; background-color:#0b0;}
.barB			{padding:2px; border:solid #888 1px; background-color:#dd0;}
.barC			{padding:2px; border:solid #888 1px; background-color:#f44;}
.lineA			{color:#0b0}
.lineB			{color:#bb0}
.lineC			{color:#d00}
.barA a, .barB a, .barC a {color:#462C70;}
table.normal th	{
  border:solid 1px #888; background-color:#d2cab8; text-align:left; padding:0px 2px
}
table.normal td	{
  border:solid 1px #888; padding:0px 2px
}
table.links		{border:none; text-align:left; padding:0px 2px}
table.links td		{border:solid 1px #888; border-left-color:#85ab51; border-top-color:#85ab51; padding:2px}
table.links td.lang img {width:20px; height:10px; border:1px solid #462C70}

.fotka			{padding-left:10px; text-align:right; color:#769; font-size:9pt; }
.fotka img		{border:solid 1px #888;}

div.sousednistanice	{background-color:#FFF6b6; padding:2px; margin:1px; border:1px solid #462C70; border-width:1px 0 1px; font:bold 10pt century gothic}
div.sousednistanice img	{margin:4px 0 0 0; border:none;}

.hlavni hr		{height:4px; margin:3px 0; border:solid #FFF6b6 1px; background-color:#85AB51}
sup           {position:relative; top:-2px; font-size:70%}

.map    {position:relative; padding:0; border:0px solid red}
.map a  {display:block; position:absolute; width:30px; height:30px; z-index:1000;
  border:0px solid #E88607; background:none no-repeat center center; text-decoration:none}

.jakotlacitko {
  margin:1px; padding:1px 4px;
  border-width:2px 3px; border-style:solid;
  border-color:#a5cB81 #658B31 #658B31 #a5cB81;
  color:#FFF6b6;
  background:#85AB51;
  font-weight:bold;
}
.jakotlacitko a {color:#FFF6b6; text-decoration:none;}

.backlink, .backlink a {font-size:1px; color:#462C70;}

input, textarea {
  letter-spacing:1px; font:normal 10pt century gothic, sans-serif;
}
